﻿/**
 * SharedCss/Shared.css
 */

/* タグセレクタ
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
body {
    margin: 0; padding: 0;
    font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
p, li, th, td, textarea {font-size: 13px;}
p, li, th, td {line-height: 1.5;}
table {border-collapse: collapse;}
th {border: 1px solid #ccc; padding: 5px; color: #000; background-color: #e8e8e8;}
td {border: 1px solid #ccc; padding: 5px; color: #000; background-color: #fff;}
a:link {color: #06c;}
a:visited {color: #09c;}
a:hover {color: #c06;}
a:active {color: #6c0;}

/* 汎用クラス
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
hr.Clear {clear: both; visibility: hidden;}
span.InputRule {font-size: 10px; color: #666;}

/* 基本構造
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#Container {
    width: 780px;
    margin: 5px auto 0;
    padding: 0;
}
#Header {
    width: 780px;
    margin: 5px auto 0;
    padding: 0;
    height: 80px;
    position: relative; /*子要素を絶対配置指定する際の基準とする*/
    background: #06c url(../SharedImages/AdminHeaderBg.jpg) no-repeat scroll left top;
}
#Message {
    width: 750px;
    margin: 5px auto 0;
    border: 1px solid #c00;
    padding: 0;
    color: #c00;
    background-color: #fff;
}
#Content {
    width: 750px;
    margin: 5px auto 0;
    border: 1px solid #999;
    padding: 0;
    min-height: 360px; height: auto; /*Content部の最低の高さ（For Modern Browsers）*/
}
#Footer {
    width: 750px;
    margin: 5px auto;
    border: 1px solid #999;
    padding: 0;
    color: #fff;
    background-color: #999;
}

/* #Header
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#Header h1 {margin: 0;}
#Header p.UserInfo {margin: 0; padding: 0; position: absolute; bottom: 10px; right: 25px; text-align: right; color: #fff;}
#Header p.btn {margin: 0; padding: 0; position: absolute; top: 10px; right: 25px; text-align: right;}
#Header p.btn input {width: 120px; height: 30px;}

/* #Message
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#Message p {margin: 10px;}

/* #Content
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#Content h2 {border-left: 5px solid #06c; padding: 0.5em; color: #06c; background-color: #fff;}
#Content p.desc {}
#Content p.Chushaku {color: #c00; font-weight: bold;}
#Content ul.btn {list-style: none; margin-left: 0; padding-left: 0;}
#Content ul.btn li {display: inline; margin-left: 0; padding-left: 0;}
#Content ul.btn input {width: 120px; height: 30px;}
#Content ul.filter {list-style: none; margin-left: 0; padding-left: 0; text-align:right;}
#Content ul.filter li {display: inline; margin-left: 0; padding-left: 0;}

/* #Footer
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#Footer p {margin: 10px; text-align: center;}
